.industries-section {
	.block-articles-holder {
		padding-left: 129px;

		@media #{$md-max} {
			padding-left: 65px;
		}

		@media #{$sm-max} {
			padding-left: 0;
		}
	}

	.block-articles {
		display: block;
		margin-bottom: 106px;
		position: relative;
		color: $default-text-color;

		&:hover {
			text-decoration: none;

			.subtitle {
				.line {
					&.hide-hover {
						display: none;
					}
				}

				.arrow {
					display: inline-block;
					animation: passing 2s linear infinite;

					&.left {
						animation: passing-reverse 2s linear infinite;
					}
				}
			}
		}

		@media #{$sm-max} {
			margin-bottom: 50px;
		}

		@media #{$xs-max} {
			margin-bottom: 25px;
		}

		&:nth-child(even) {
			.text {
				padding: 0;
			}

			.image {
				padding-left: 14px;

				@media #{$sm-max} {
					padding-left: 0;
				}
			}

			.number {
				right: auto;
				left: 0;
			}
		}

	}

	.subtitle {
		font-weight: 600;
		position: relative;

		.line {
			display: inline-block;
			vertical-align: middle;
			width: 33px;
			height: 2px;
			background: $blue;
			margin: 0 5px 0 0;

			&.right {
				margin: 0 0 0 5px;
			}
		}

		.arrow {
			display: none;
			margin: 0 0 0 10px;

			&.left {
				margin: 0 10px 0 0;

				img {
					transform: rotate(-180deg);
				}
			}
		}
	}

	.img-holder {
		@media #{$xs-max} {
			order: 2;
			max-width: 300px;
			margin: 0 auto;
		}

		img {
			object-fit: cover;
			width: 100%;
			height: 100%;
		}
	}

	.mt {
		margin-top: 27px;

		@media #{$xs-max} {
			margin: 0;
		}
	}

	.text {
		padding-left: 55px;

		@media #{$md-max} {
			padding-left: 25px;
		}

		@media #{$sm-max} {
			padding-left: 0;
			margin-bottom: 30px;
		}

		p {
			margin-bottom: 30px;

			@media #{$sm-max} {
				margin-bottom: 15px;
			}
		}

	}
}